body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
}

header {
    background-color: #2f8f62;
    color: white;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

header .logo h1 {
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 15px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 4px;
    transition: background-color 0.3s ease;
    font-family: 'Poppins', sans-serif;
}

nav ul li a:hover {
    background-color: #45a049;
}

.main-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 150px);
}

.register-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.register-box {
    background: rgb(127, 224, 192);
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    border-style: groove;
    width: 100%;
    max-width: 400px;
    text-align: center;
    animation: fadeInUp 0.6s ease;
    animation-fill-mode: both;
    margin: 50px 50px 50px 90px ;
}

.register-box h2 {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.register-box form {
    margin-bottom: 20px;
}

.register-box label {
    display: block;
    margin-bottom: 5px;
    text-align: left;
    font-weight: bold;
}

.register-box input {
    
    padding: 10px;
    border: 1px solid #afa3a3;
    border-radius: 4px;
    margin-bottom: 20px;
}

.register-box button {
    width: 100%;
    padding: 10px;
    background: #3f3c3b;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    font-family: 'Poppins', sans-serif;
    transition: background-color 0.3s ease;
}

.register-box button:hover {
    background: #141414;
}

.login-link {
    font-size: 14px;
    margin-top: 10px;
}

.login-link a {
    color: #f44242;
    text-decoration: none;
}

.login-link a:hover {
    text-decoration: underline;
}

footer {
    background-color:  #2f8f62;
    color: white;
    text-align: center;
    padding: 10px 0;
    position: relative;
    bottom: 0;
    width: 100%;
    box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.1);
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
